Subject: bug#66502: 30.0.50; [PATCH; DOC] time-to-days and days-to-time use different epochs

From: Bob Rogers <[email-masked]>
Date: Sun, 15 Oct 2023 22:39:12 -0700

From: Richard Stallman <[email-masked]>
   Date: Sun, 15 Oct 2023 22:02:57 -0400

   [[[ To any NSA and FBI agents reading my email: please consider    ]]]
   [[[ whether defending the US Constitution against all enemies,     ]]]
   [[[ foreign or domestic, requires you to follow Snowden's example. ]]]

     > Oops; I didn't do that, because I thought doc patches didn't need a
     > ChangeLog message.  In hindsight, they need at least a commit message,
     > so that was pretty silly.

   the commit message should list what entities you changed, added or
   deleted: that is, the doc strings of which functions or variables etc.
   And, in a general sense, what the change was about.

   Please look at doc string change logs in some of the principal files.

Thank you, Richard; I realize what I should have done, and how I should
have done it, I just spaced out in this instance.

					-- Bob